LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File kdevelop4-plugin-ruby.changes of Package kdevelop4-plugin-ruby (Project home:wolfi323:branches:KDE:Frameworks5)

-------------------------------------------------------------------
Wed Aug 24 10:39:23 UTC 2016 - cgiboudeaux@gmx.com

- BuildRequire libkdevplatform4-devel instead of the Qt5 based one.

-------------------------------------------------------------------
Tue Nov 11 22:31:29 UTC 2014 - cgiboudeaux@gmx.com

- Replace the _service file with a snapshot
- Update translations

-------------------------------------------------------------------
Mon Oct 14 10:22:11 UTC 2013 - cgiboudeaux@gmx.com

- Update translations

-------------------------------------------------------------------
Fri Sep 23 14:20:49 UTC 2011 - cgiboudeaux@gmx.com

- Add kdevelop4-plugin-ruby